- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

StarLanguage::IdIsoLanguageMap Member List

This is the complete list of members for StarLanguage::IdIsoLanguageMap, including all inherited members.

getLanguageId(int id, std::string &lang, std::string &country) const | StarLanguage::IdIsoLanguageMap | inline
IdIsoLanguageMap() | StarLanguage::IdIsoLanguageMap | inline
m_idLanguageMap | StarLanguage::IdIsoLanguageMap | protected